<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.WebViewDarkThemeDemo" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your dark theme here. -->
        <item name="colorPrimary">@color/primary_color_night</item>
        <item name="colorPrimaryContainer">@color/background_color_night</item>
    </style>
</resources>
